Offtopic en la Scene de PS4 • Comentarios AQUÍ

_Javi escribió:Habemus KEX para ps4 y ps5, este parece que incluso no necesita webkit exploit, aunque va a requerir de una conexión LAN para hacerlo


Puedes dar mas info? En que consiste un KEX?
@Lemóniz
Entiendo que kernel expoit.
Si andas por aquí NANOSPEED querido..... Puede ser que me hayas enviado saludos en tu ultimo vídeo? Si es así pues nada. Larga vida al canal mano. Te mereces lo mejor.
Saludos desde Argentina
diego777 escribió:Si andas por aquí NANOSPEED querido..... Puede ser que me hayas enviado saludos en tu ultimo vídeo? Si es así pues nada. Larga vida al canal mano. Te mereces lo mejor.
Saludos desde Argentina

Si anda por aquí, claramente será una de sus fuentes de info

Pd a mi tb me ha saludado .. q crack

juaniki86 escribió:
diego777 escribió:Si andas por aquí NANOSPEED querido..... Puede ser que me hayas enviado saludos en tu ultimo vídeo? Si es así pues nada. Larga vida al canal mano. Te mereces lo mejor.
Saludos desde Argentina

Si anda por aquí, claramente será una de sus fuentes de info

Pd a mi tb me ha saludado .. q crack



A mi también me ha saludado jajajaja

Grande nano, eres un crack tío.
Lo interesante seria entonces el impacto sobre la Ps5 ya que en Ps4 en 9.00 estamos cubiertos.

Lo que pasa que sino recuerdo mal se pagaron bastantes recompensas en un período pequeño de tiempo.
Podría ser que el 4.03 de ps5 sea vulnerable a este primer "disclousure" y posteriormente llegue algo mas
un poco más arriba de firmware, no me cuadran tantas actualizaciones en Ps5, a no ser que deriven de la integración del vrr que podría ser.

El tema es que Sony jugó bien las cartas con esto de h1, fueron inteligentes hay que decirlo, y es normal si fuéramos devs que invirtieran horas buscando vulnerabilidades de bsd cogeriamos 10k antes que regalarlo por nada. Lo que nose es hasta que punto no pueden decir "encontre algo en la versión X.x, no actualicéis", porque eso daría tranquilidad y seguridad que va a salir, pero cómo a la vez hay mas barreras de seguridad en Ps5 quien sabé hasta que punto llega cada exploit que hayan podido encontrar y si vale la pena esperar... Yo croe que Sony también paga vulnerabilidades que realmente a la scene no benefician pero que podrían dañar la consola o hacerla vulnerable a obtener datos ilegalmente sin que sirva para nada a la scene, por eso no cada vuln encontrada va a reportar algo en unos meses.

Está claro pues que nano se pasa por aquí, yo creo que es normal ya que es más sencillo entender que han "sacao" o "encontrao" del tema en castellano, y no en inglés que es como suele salir siempre primero. El traductor no es un buen aliado puedes acabar diciendo "removido" x "removed" y no tiene nada q ver.

Al final todos nos movemos mas o menos por los mismos lares:
wololo
gbatemp
twitter chendo defaultdnb zeco azif... etc
lo típico vamos
....

Saludos
Yo sigo diciendo que se están reservando algo gordo, pero lanzar algo ahora no vale la pena, el final del ciclo de la consola es el punto ideal, quizá final de año podría ser buen momento, pero por ahora dudo que vaya a salir algo en breve, ojala me equivoque así el foro de scene recupera movimiento que un poco de salseo tambien entretiene no va a ser todo jugar xD
Igual es buen momento pra invocarlo... a ver qué tiene q decir al respecto

@sigried
@ainu3000 Desde luego para PS5 no veo que valga la pena ahora mismo, hay muy pocos juegos aún nativos de la consola.

Yo también veo mejor que salgan cosas hacia la mitad de la vida de la consola y sobretodo al final, donde habrá un catálogo enorme.

Pienso que ahora lo suyo es que se concentren en Ps4, que aunque en 9.00 el catálogo disponible es sobresaliente, hay mucha gente que actualizó por encima de esa versión sin saber lo que se venía (yo mismo hubiese actualizado si no hubiese dado la casualidad de que llevaba unos meses sin jugar y aún así cuando vi la versión que tenía era exactamente la 9.00, o sea que tengo Scene por los pelos).
@djperes si no me equivoco los últimos cartuchazos gordos de ps4 son este año, ya sabemos que muchos actualizaron por encima de 9.00 pero a dia de hoy no es motivo para no poder disfrutar del xploit con la cantidad de ps4 en 9.00 que hay en el mercado y baratas, por eso digo que no es lo mas acertado ahora mismo un nuevo xploit si hubiera el riesgo de reacción por parte de Sony hacia los últimos cartuchazos que quedan, yo por lo menos si tuviera algo entre manos y sabiendo que aguantandolo unos meses mas sirve para el 99% del catálogo sin duda lo aguanto esos mesea de más, como lo ves, tu que es lo que harías?
djperes escribió:
juaniki86 escribió:
diego777 escribió:Si andas por aquí NANOSPEED querido..... Puede ser que me hayas enviado saludos en tu ultimo vídeo? Si es así pues nada. Larga vida al canal mano. Te mereces lo mejor.
Saludos desde Argentina

Si anda por aquí, claramente será una de sus fuentes de info

Pd a mi tb me ha saludado .. q crack



A mi también me ha saludado jajajaja

Grande nano, eres un crack tío.


Trenito dice [carcajad]

Un saludo nano, seguiremos pendientes de tus tutoriales.
ainu3000 escribió:@djperes si no me equivoco los últimos cartuchazos gordos de ps4 son este año, ya sabemos que muchos actualizaron por encima de 9.00 pero a dia de hoy no es motivo para no poder disfrutar del xploit con la cantidad de ps4 en 9.00 que hay en el mercado y baratas, por eso digo que no es lo mas acertado ahora mismo un nuevo xploit si hubiera el riesgo de reacción por parte de Sony hacia los últimos cartuchazos que quedan, yo por lo menos si tuviera algo entre manos y sabiendo que aguantandolo unos meses mas sirve para el 99% del catálogo sin duda lo aguanto esos mesea de más, como lo ves, tu que es lo que harías?


Bueno, en realidad Sony no va a descartar los últimos lanzamientos para PS4 o reaccionar de ninguna forma porque haya nuevos exploits.

El parque de consolas PS5 instaladas en las casas apenas supera el 10% con respecto a las PS4 colocadas, por lo que la prioridad ahora mismo es vender para PS4 y por retrocompatibilidad para PS5 para así sumar los potenciales compradores de ambas.

Si salen nuevos exploits para PS4, se da un impulso de venta de consolas, con lo que estadísticamente es aún más interesante esforzarse en PS4, teniendo en cuenta que esos nuevos dueños de PS4 no necesariamente van a tener siempre la consola modificada y que al final la Scene es algo muy minoritario, más del 90% de los jugadores lo hacen con la consola en la última versión. Nada que ver con PS2 por ejemplo que el porcentaje de gente que usaba Swap era exagerado y aún así sacaron triples A hasta la mitad de la década pasada, siendo la consola más longeva.

En resumen, pienso que la salida de nuevos exploits no tiene por qué tener un impacto negativo para Sony y, por ello, no creo que reaccionen a algo tan minoritario perdiendo millones y millones por descartar algún título por miedo al uso de backups.

Este escenario lo veo en la situación actual, en cuanto PS5 tenga bastantes usuarios como para mantenerse a sí misma, comenzarán a descartar juegos en PS4 si notan que la liberación es más y más masiva con el tiempo y PS5 se mantiene segura.

Para eso le doy aún 3 años mínimo.

Yo lo que haría si fuese desarrollador hacker sería cobrar por el exploit por parte de Sony y liberarlo en cuanto lo hayan parcheado, tal y como ha ocurrido con la 9.00.
@djperes Con lo de la reaccion de Sony no me referia a que descartasen nuevos lanzamientos (jamas pasaria algo así ya que somos una minoria al final), me referia a que reaccionen como hicieron con la 9.03 haciendola obligatoria en los nuevos lanzamientos, por eso lo de lanzar el xploit cuando ya hubiera el mayor catalogo disponible y evitar el "capado" de catalogo al xploit, total para el 2023 ahora mismo no me viene a la cabeza ya ningun juego first-party de Sony salvo que anuncien alguna sorpresa y los triple A de terceros pocos quedaran ya para el 2023, cada vez se van anunciando mas desarrollos only nextgen.


¿Eso significa que pueden hacer dump de juegos para PS5 en la versión 4.03? Gran noticia, no¿?
¿ Y dumps de juegos de ps4 desde ps5?
Lemóniz escribió:
¿Eso significa que pueden hacer dump de juegos para PS5 en la versión 4.03? Gran noticia, no¿?

No es para dumpear juegos, sino archivos del sistema en ps5 en fw 4.03.
Y esos archivos son inútiles pues no pueden ser desencriptados aún.
Nada de lo que ha salido sirve para fw superiores a 9.00 ps4 y 4.03 ps5. El dump de ps5 ya veremos si sirve para algo más, pero para nada inmediato ni en un futuro próximo.

Repito, de momento todo lo que hay es para 9.00 y 4.03, nada más.
Buenas a todos!
Una consulta... si estoy en 5.05... y me paso a 9.00... las partidas guardadas siguen funcionando bien? es que he leído hilos dónde hablan que ya no les funcionan las partidas, etc... y ejeje por si en algún momento me decidiera a pasar a 9.00... saber el riesgo...
Un saludo!
@trincha
Mira qué update tienen los juegos y consigue el mismo.
A mí sí me pasó, pero instalando el mismo las recuperé sin problemas.
@trincha
podrias probar a subir a 6.72.
PLIS-PLAS escribió:@trincha
podrias probar a subir a 6.72.

Porqué? no le veo el sentido...
trincha escribió:
PLIS-PLAS escribió:@trincha
podrias probar a subir a 6.72.

Porqué? no le veo el sentido...

Porque no lo tiene [carcajad]
trakergc escribió:
trincha escribió:
PLIS-PLAS escribió:@trincha
podrias probar a subir a 6.72.

Porqué? no le veo el sentido...

Porque no lo tiene [carcajad]

Ya ya... si lo decía irónicamente... nuestro amigo PLIS-PLAS y sus cosas ajaja ;)
Pues a mí 9.00 me va de absoluto lujo.
trincha escribió:Buenas a todos!
Una consulta... si estoy en 5.05... y me paso a 9.00... las partidas guardadas siguen funcionando bien? es que he leído hilos dónde hablan que ya no les funcionan las partidas, etc... y ejeje por si en algún momento me decidiera a pasar a 9.00... saber el riesgo...
Un saludo!


A no ser que sea una excesiva incomodidad para ti el tener que estar siempre usando backports, no actualices, no te merece la pena.
@Quark para nada de acuerdo , si que merece la pena y va de maravilla , y te ahorras los backports
hellionz escribió:@Quark para nada de acuerdo , si que merece la pena y va de maravilla , y te ahorras los backports


No te digo que no vaya bien, pero yo no actualizaría. Ya sabes, las opiniones son como los culos, cada uno tiene uno
Quark escribió:
trincha escribió:Buenas a todos!
Una consulta... si estoy en 5.05... y me paso a 9.00... las partidas guardadas siguen funcionando bien? es que he leído hilos dónde hablan que ya no les funcionan las partidas, etc... y ejeje por si en algún momento me decidiera a pasar a 9.00... saber el riesgo...
Un saludo!


A no ser que sea una excesiva incomodidad para ti el tener que estar siempre usando backports, no actualices, no te merece la pena.

Correcto así es, no es una incomodidad, ya que además tengo la ps5... que la tengo online y disfrutándole a tope... ahora la ps4 la uso para jugar de vez en cuando etc, y pasarme buenos ratos con algunos backups que no me he terminado!
Dicho esto, ale, lo dicho como buen informático... si algo funciona... ajajaj no lo toques :)
trincha escribió:Correcto así es, no es una incomodidad, ya que además tengo la ps5... que la tengo online y disfrutándole a tope... ahora la ps4 la uso para jugar de vez en cuando etc, y pasarme buenos ratos con algunos backups que no me he terminado!
Dicho esto, ale, lo dicho como buen informático... si algo funciona... ajajaj no lo toques :)


Totalmente deacuerdo [oki]
trincha escribió:
Quark escribió:
trincha escribió:Buenas a todos!
Una consulta... si estoy en 5.05... y me paso a 9.00... las partidas guardadas siguen funcionando bien? es que he leído hilos dónde hablan que ya no les funcionan las partidas, etc... y ejeje por si en algún momento me decidiera a pasar a 9.00... saber el riesgo...
Un saludo!


A no ser que sea una excesiva incomodidad para ti el tener que estar siempre usando backports, no actualices, no te merece la pena.

Correcto así es, no es una incomodidad, ya que además tengo la ps5... que la tengo online y disfrutándole a tope... ahora la ps4 la uso para jugar de vez en cuando etc, y pasarme buenos ratos con algunos backups que no me he terminado!
Dicho esto, ale, lo dicho como buen informático... si algo funciona... ajajaj no lo toques :)


Aunque yo prefiero estar en 9.00 porque me va de lujazo, estoy muy de acuerdo con que si algo te funciona y estás a gusto es mejor no tocarlo, más sabiendo que si luego te arrepientes no puedes volver atrás.
alfax está baneado por "troll"
actualmente el fw 6.72 y sus exploits bien implementados, no tiene rival en ningún otro fw. Claro que para títulos más recientes, se depende de los backports, pero esto último, ya no es un problema... está casi todo, sobre todo lo más importante, backporteado.
alfax escribió:actualmente el fw 6.72 y sus exploits bien implementados, no tiene rival en ningún otro fw. Claro que para títulos más recientes, se depende de los backports, pero esto último, ya no es un problema... está casi todo, sobre todo lo más importante, backporteado.


El 5.05 y el 9.00 son mucho más estables que el 6.72 de largo, siendo el 5.05 el mejor de todos. De hecho, ambos son prácticamente igual de estables pero el 5.05 puede albergar alguna sorpresa interesante en el futuro, quien sabe.
Quark escribió:
alfax escribió:actualmente el fw 6.72 y sus exploits bien implementados, no tiene rival en ningún otro fw. Claro que para títulos más recientes, se depende de los backports, pero esto último, ya no es un problema... está casi todo, sobre todo lo más importante, backporteado.


El 5.05 y el 9.00 son mucho más estables que el 6.72 de largo, siendo el 5.05 el mejor de todos. De hecho, ambos son prácticamente igual de estables pero el 5.05 puede albergar alguna sorpresa interesante en el futuro, quien sabe.

Amén a eso... por eso me he querido quedar en 5.05... estabilidad y acceso total al kernel... y sin necesidad de usb...
Que cada uno utilize y se quede donde quiera pero el que no quiera subir que no meta escusas de estabilidad porque la 9.0 es estable tanto como 5.0.5 o 6.72 y lo del usb .... para el que le moleste tanto por 4 euros tiene un placa s2mini que se queda fijo y adios usb
djperes escribió:
juaniki86 escribió:
diego777 escribió:Si andas por aquí NANOSPEED querido..... Puede ser que me hayas enviado saludos en tu ultimo vídeo? Si es así pues nada. Larga vida al canal mano. Te mereces lo mejor.
Saludos desde Argentina

Si anda por aquí, claramente será una de sus fuentes de info

Pd a mi tb me ha saludado .. q crack



A mi también me ha saludado jajajaja

Grande nano, eres un crack tío.



Habeis sido nombrados por el cani youtuber ....logro desbloqueado , ahora solo os hace falta que os nombre el calvo hater y ya habeis hecho pleno xDDD
alfax está baneado por "troll"
Quark escribió:
alfax escribió:actualmente el fw 6.72 y sus exploits bien implementados, no tiene rival en ningún otro fw. Claro que para títulos más recientes, se depende de los backports, pero esto último, ya no es un problema... está casi todo, sobre todo lo más importante, backporteado.


El 5.05 y el 9.00 son mucho más estables que el 6.72 de largo, siendo el 5.05 el mejor de todos. De hecho, ambos son prácticamente igual de estables pero el 5.05 puede albergar alguna sorpresa interesante en el futuro, quien sabe.


ya te digo yo que no. El 100% de estabilidad, si es que eso existe, actualmente está en 6.72. Pero insisto, para ellos es necesario usar bien los 2 exploits implicados. Hay algo muy curioso en el webkit exploit para este FW....
alfax escribió:
Quark escribió:
alfax escribió:actualmente el fw 6.72 y sus exploits bien implementados, no tiene rival en ningún otro fw. Claro que para títulos más recientes, se depende de los backports, pero esto último, ya no es un problema... está casi todo, sobre todo lo más importante, backporteado.


El 5.05 y el 9.00 son mucho más estables que el 6.72 de largo, siendo el 5.05 el mejor de todos. De hecho, ambos son prácticamente igual de estables pero el 5.05 puede albergar alguna sorpresa interesante en el futuro, quien sabe.


ya te digo yo que no. El 100% de estabilidad, si es que eso existe, actualmente está en 6.72. Pero insisto, para ellos es necesario usar bien los 2 exploits implicados. Hay algo muy curioso en el webkit exploit para este FW....

Seamos realistas, no existe ningún exploit 100% estable, todos en algún momento unos mas que otros fallan, yo con el 6.72 lo mismo me pegaba meses sin ningún kp que me pagaba un par de kp, con la 9.00 pasa exactamente lo mismo, yo diría que estan muy a la par en cuanto a estabilidad, quizá la 5.50 este un peldaño por encima.
hellionz escribió:
djperes escribió:
juaniki86 escribió:Si anda por aquí, claramente será una de sus fuentes de info

Pd a mi tb me ha saludado .. q crack



A mi también me ha saludado jajajaja

Grande nano, eres un crack tío.



Habeis sido nombrados por el cani youtuber ....logro desbloqueado , ahora solo os hace falta que os nombre el calvo hater y ya habeis hecho pleno xDDD

El de la calvo cracia??uhbh...
@juaniki86 Creo que se refiere al anormal de Sasel, no a Un Tío Blanco Hetero
RepubliKano83 escribió:@juaniki86 Creo que se refiere al anormal de Sasel, no a Un Tío Blanco Hetero

😅🤦🏻‍♂️
alfax escribió:ya te digo yo que no. El 100% de estabilidad, si es que eso existe, actualmente está en 6.72. Pero insisto, para ellos es necesario usar bien los 2 exploits implicados. Hay algo muy curioso en el webkit exploit para este FW....


Vaya, supongo que todo el mundo y los propios moders están equivocados y tú tienes la razón, que cosas pasan....
alfax está baneado por "troll"
@Quark mira pavo, llevo preparando un host local con exploits desde que existen. Sé de lo que hablo. No obstante yo he comentado el hecho. Si tu tienes más datos, puedes exponerlos en lugar de repetir como un logo lo que otros dices. Yo me baso en mi propio trabajo, y repito que la estabilidad de 6.72 no la supera nada actualmente.
alfax escribió:@Quark mira pavo, llevo preparando un host local con exploits desde que existen. Sé de lo que hablo. No obstante yo he comentado el hecho. Si tu tienes más datos, puedes exponerlos en lugar de repetir como un logo lo que otros dices. Yo me baso en mi propio trabajo, y repito que la estabilidad de 6.72 no la supera nada actualmente.


Buenas!!

La verdad es que yo creo que depende de la experiencia de cada uno, yo he pasado por todos los webkit xploits y puedo decir por experiencia propia que el unico que no me ha dado ni un solo KP es el de 9.00

Pero vamos.... poneros a pelear por esto.... :Ð :Ð :Ð
alfax escribió:@Quark mira pavo, llevo preparando un host local con exploits desde que existen. Sé de lo que hablo. No obstante yo he comentado el hecho. Si tu tienes más datos, puedes exponerlos en lugar de repetir como un logo lo que otros dices. Yo me baso en mi propio trabajo, y repito que la estabilidad de 6.72 no la supera nada actualmente.


[Lande] escribió:Buenas!!

La verdad es que yo creo que depende de la experiencia de cada uno, yo he pasado por todos los webkit xploits y puedo decir por experiencia propia que el unico que no me ha dado ni un solo KP es el de 9.00

Pero vamos.... poneros a pelear por esto.... :Ð :Ð :Ð


No te preocupes, no voy a pelearme con este por lo que él piense y yo no. Además, ya sabes lo que dicen: "el insulto es el recurso de la falta de razón y de argumento" (por no decir aquello de que es el recurso "de los pobres de mente")
@Quark tal y como yo lo veo ahora 5.05>9.00>6.72 no se que empeño tiene alguno por aqui con defender un firmware encima del otro

En cualquier caso , no peleemos entre nosotros , bastante tenemos con los payasos de las guerras de consolas como para tener que discutir entre nosotros. Todos disfrutamos de buenos exploits y todos tienen sus pros y sus contras

Saludos!!!
alfax está baneado por "troll"
Quark escribió:
alfax escribió:@Quark mira pavo, llevo preparando un host local con exploits desde que existen. Sé de lo que hablo. No obstante yo he comentado el hecho. Si tu tienes más datos, puedes exponerlos en lugar de repetir como un logo lo que otros dices. Yo me baso en mi propio trabajo, y repito que la estabilidad de 6.72 no la supera nada actualmente.


[Lande] escribió:Buenas!!

La verdad es que yo creo que depende de la experiencia de cada uno, yo he pasado por todos los webkit xploits y puedo decir por experiencia propia que el unico que no me ha dado ni un solo KP es el de 9.00

Pero vamos.... poneros a pelear por esto.... :Ð :Ð :Ð


No te preocupes, no voy a pelearme con este por lo que él piense y yo no. Además, ya sabes lo que dicen: "el insulto es el recurso de la falta de razón y de argumento" (por no decir aquello de que es el recurso "de los pobres de mente")


qué insulto ? vamos a ver... para empezar, vosotros tenéis una consola en cada firmware para poder hablar en los mismos términos que yo ? porque yo sí que tengo una consola en cada firmware, que es la forma en la que he preparado el host local. Muchos bocas estos últimos años, pero si entramos en materia y pedimos pruebas, creo que os vais a callar rapidito.
alfax escribió:
Quark escribió:
alfax escribió:@Quark mira pavo, llevo preparando un host local con exploits desde que existen. Sé de lo que hablo. No obstante yo he comentado el hecho. Si tu tienes más datos, puedes exponerlos en lugar de repetir como un logo lo que otros dices. Yo me baso en mi propio trabajo, y repito que la estabilidad de 6.72 no la supera nada actualmente.


[Lande] escribió:Buenas!!

La verdad es que yo creo que depende de la experiencia de cada uno, yo he pasado por todos los webkit xploits y puedo decir por experiencia propia que el unico que no me ha dado ni un solo KP es el de 9.00

Pero vamos.... poneros a pelear por esto.... :Ð :Ð :Ð


No te preocupes, no voy a pelearme con este por lo que él piense y yo no. Además, ya sabes lo que dicen: "el insulto es el recurso de la falta de razón y de argumento" (por no decir aquello de que es el recurso "de los pobres de mente")


qué insulto ? vamos a ver... para empezar, vosotros tenéis una consola en cada firmware para poder hablar en los mismos términos que yo ? porque yo sí que tengo una consola en cada firmware, que es la forma en la que he preparado el host local. Muchos bocas estos últimos años, pero si entramos en materia y pedimos pruebas, creo que os vais a callar rapidito.



A ver a ver... vamos a calmarnos que a ti no te he dicho nada jejejeje.

Te he comentado que primero en mi ps4 FAT probe 5.05 y 6.72 y ahora en la PRO el resto de exploits y como te digo arriba en mi experiencia personal, el mas estable es el de 9.00

Relajate un poco :-S solo es un xploit de una consola [+risas] [+risas]

Respecto a tema scene, si quieres debatimos, de como por ejemplo programe una version modificada de wiifree que hacia que no petaran los lectores y los videos no dieran saltos o de como cree la primera traduccion y el primer grupo de traduccion de juegos de psx entre otras cosas.

No tengo que demostrar nada, pero estaria bien que si alguien te da educadamente como yo una perspectiva distinta basada en la experiencia personal, no saltaras asi.

Saludos y buen rollo :-)
jajajajaja

De 6.72 no me voy ni loco, para 4 juegos feos que hay me la suda.

Lo de las VR lo puede aclarar alguien? nomentero, eso si me interesa.
20499 respuestas